/***********************************
** Department Publications
***********************************/

.view-department-publications .views-row {
    overflow: auto;
    margin-bottom: 2em;
}

.view-department-publications .book-cover {
  box-shadow: 0 0 3px;
  float: left;
  margin: 4px;
  margin-right: 1em;
}

.view-department-publications .book-cover .no-book-cover {
  display: none;
}

.view-department-publications h3.view-title {
  background-color: #F9F9F9;
  background: linear-gradient(to bottom, #F6F6F6, rgba(0,0,0,0));
  border-top: 1px solid #CCC;
  font-weight: bold;
  padding-bottom: 1em;
  padding-top: .5em;
  text-align: center;
}

.view-department-publications .book-cover img {
  width: 50px;
  max-height: 250px;
}

.view-department-publications .book-title {
  font-style: italic;
  font-weight: bold;
}

@media (min-width: 400px) {
    .view-department-publications .book-cover .no-book-cover {
      background-color: #092946;
      color: #EEE;
      display: inherit;
      font-size: x-small;
      height: 155px;
      line-height: 1.3em;
      overflow: hidden;
      padding: 25% 5% 5% 5%;
      text-align: center;
      width: 125px;
    }

    .view-department-publications .book-cover img {
        width: 125px;
        max-height: 250px;
    }

    .view-department-publications .book-title {
      font-size: larger;
    }
}

/***********************************
** Selected Publications Section
***********************************/

.publications-listing .views-row {
    overflow: auto;
    margin-bottom: 1em;
    margin-left: 1em;
}

.publications-listing .rendering {
    overflow: auto;
    margin-bottom: 1em;
}

/* Publication image */
.publications-listing .views-field-markup {
    float: left;
    height: 100px;
    margin-right: 1em;
}

/* Publication image */
.publications-listing .views-field-markup img {
    max-width: 100px;
    max-height: 100px;
}

/* Place period after fields */
.publications-listing .views-field-text .field-content:after,
.publications-listing .views-field-text-2 .field-content:after,
.publications-listing .views-field-text-4 .field-content:after,
.publications-listing .views-field-text-15 .field-content:after {
    content: ".";
}

/* Comma after subtitle */
.publications-listing .views-field-text-3 .field-content:after {
    content: ",";
}

/* Title */
.publications-listing .views-field-text,
.publications-listing .views-field-text-3 {
    font-style: italic;
}

/* Hide first subtitle for all types except book contributions */
.publications-listing .views-field-text-15 {
    display: none;
}

/* Hide contributors for all but reviews */
.publications-listing .views-field-text-16 {
    display: none;
}

/* Tertiary Title */
.publications-listing .views-field-text-4:before {
    content: '"';
}

.publications-listing .views-field-text-4:after {
    content: '"';
}

/* Publication Location */
.publications-listing .views-field-text-9 .field-content:after {
    content: ":"
}

/* Publisher */
.publications-listing .views-field-text-8 .field-content:after {
    content: ","
}

/* Volume */
.publications-listing .views-field-text-6 .field-content:before {
    content: "vol. "
}

.publications-listing .views-field-text-6 .field-content:after {
    content: ","
}

/* Edition */
.publications-listing .views-field-text-7 .field-content:before {
    content: "no. "
}

.publications-listing .views-field-text-7 .field-content:after {
    content: ","
}

/* Pages */
.publications-listing .views-field-text-12 .field-content:before {
    content: 'p. ';
}

/* Book Contributions */
.publications-listing .bookcontributions .views-field-text-15 {
    display: inline;
}

.publications-listing .bookcontributions .views-field-text-3 {
    display: none;
}

.publications-listing .bookcontributions .views-field-text .field-content:after {
    content: ',';
}

.publications-listing .bookcontributions .views-field-text-15:before {
    content: '"';
}

.publications-listing .bookcontributions .views-field-text-15:after {
    content: '"';
}

.publications-listing .bookcontributions .views-field-text-16 {
    display: inline;
}

.publications-listing .bookcontributions .views-field-text-5 {
    display: none;
}

/* Reviews */
.publications-listing .reviews .views-field-text:before {
    content: 'Review of ';
    font-style: normal;
}

.publications-listing .reviews .views-field-text-16 {
    display: inline;
}

.publications-listing .reviews .views-field-text .field-content:after {
    content: none;
}

.publications-listing .reviews .views-field-text-5 {
    display: none;
}

/* Journal Articles */
/* Encylopedia Entry */
/* Website Articles */
/* Newspaper Articles */
/* Magazine Articles */
/* Short Stories */
/* Poems */
/* Essays */
.publications-listing .journalarticles .views-field-text,
.publications-listing .encyclopediaentries .views-field-text,
.publications-listing .websitearticles .views-field-text,
.publications-listing .newspaperarticles .views-field-text,
.publications-listing .magazinearticles .views-field-text,
.publications-listing .shortstories .views-field-text,
.publications-listing .poems .views-field-text,
.publications-listing .essays .views-field-text {
    font-style: normal;
}

.publications-listing .journalarticles .views-field-text:before,
.publications-listing .encyclopediaentries .views-field-text:before,
.publications-listing .websitearticles .views-field-text:before,
.publications-listing .newspaperarticles .views-field-text:before,
.publications-listing .magazinearticles .views-field-text:before,
.publications-listing .shortstories .views-field-text:before,
.publications-listing .poems .views-field-text:before,
.publications-listing .essays .views-field-text:before {
    content: '"';
}

.publications-listing .journalarticles .views-field-text:after,
.publications-listing .encyclopediaentries .views-field-text:after,
.publications-listing .websitearticles .views-field-text:after,
.publications-listing .newspaperarticles .views-field-text:after,
.publications-listing .magazinearticles .views-field-text:after,
.publications-listing .shortstories .views-field-text:after,
.publications-listing .poems .views-field-text:after,
.publications-listing .essays .views-field-text:after {
    content: '"';
}
